/** Shopify CDN: Minification failed

Line 497:20 Expected ":"
Line 505:41 Expected ":"

**/
@media screen and (min-width: 768px) {
  .office-banner {
    line-height: 0;
  }
  .mt-office-banner_container {
    line-height: 0;
  }
  .office-banner-zz {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .office-banner-zz-content {
    width: 190px;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-left: 82px;
  }
  .office-banner-zz-content > h3 {
    font-family: Lexend;
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 55px;
    letter-spacing: 0%;
    color: #fff;
    margin: 0;
    margin-bottom: 12px;
    letter-spacing: 0;
  }
  .up-hen {
    width: 18px;
    height: 3px;
    background: #ffffff;
    display: block;
    margin-bottom: 12px;
    color: transparent;
  }
  .office-banner{
    position: relative;
    width: 100%;
    z-index: 2;
    top: 0;   
  }
  .office-banner-link {
    font-family: Lexend;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    color: #ffffff;
    text-decoration: underline !important;
  }
  .office-banner-link:hover {
    text-decoration: none !important;
  }

  .office-company {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 22px;
    color: #ffffff;
    font-family: Lexend;
    font-weight: 300;
    font-style: Light;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: center;
  }
  .plain-wrapper {
    position: relative;
    height: max(220vh ,calc(120vh + 1000px));
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .plain-block {
    padding-top: 20vh;
    width: 668px;
    color: #ffffff;
    position: relative;
    z-index: -1;
    left: calc(50% - 334px);
  }
  .plain-block > h2 {
    font-family: Lexend;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 40px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
    margin: 0 auto;
    margin-bottom: 42px;
  }
  .plain-block .pc-plain,
  .plain-block .m-plain {
    margin: 0;
    font-family: Lexend;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
  }
  .pc-plain p {
    margin-bottom: 34px;
  }
  .office-banner:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #121212;
    opacity: 0.5;
  }
  .plain-wrapper .plain-img:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #121212;
    opacity: 0.5;
  }
  .section_banner:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #121212;
    opacity: 0.5;
  }

  .plain-block > img {
    margin: auto;
    display: block;
    margin-top: 524px;
    width: 114px;
    height: 20px;
  }
  .plain-block > div {
    font-family: Lexend;
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 46px;
    letter-spacing: 0%;
    text-align: center;
    margin: 30px auto 90px;
  }
  .section_banner {
    position: relative;
    z-index: 2;
  }
  .section_banner > img {
    width: 100%;
    height: auto;
  }

  .section_banner_zz_content {
    position: absolute;
    bottom: 68px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    z-index: 2;
  }
  .section_banner_zz_content > span {
    font-family: Lexend;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 30px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
  }
  .section_banner_zz_content > a {
    width: 211.43px;
    height: 42px;
    font-family: Lexend;
    font-weight: 500;
    font-style: Medium;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: center;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5.5px;
    margin: 0 auto;
    margin-top: 32px;
    text-decoration: none;
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
  }
  .mt-office-banner_container video {
    width: 100%;
  }
  .office-banner > video {
    object-fit: cover;
  }
  .m-plain {
    display: none;
  }
  .section_banner_m {
    display: none;
  }
  .section_banner_zz_content > a:hover {
    border: 0;
    color: rgba(18, 18, 18, 1);
    background: rgba(226, 227, 228, 1);
  }
  .section_banner_zz_content path {
    stroke: #fff;
    fill: #fff;
  }
  .section_banner_zz_content > a:hover path {
    stroke: #000;
    fill: #000;
  }
  .section_banner_pc {
    display: block;
  }
  .plain-img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    background-size: cover;
    background-position: center;
    z-index: -1;
  }
  .plain-block > div.plain-block_bottom {
    position: relative;
    top: 100vh;
    width: 100%;
    height: 70vh;
  }
  .plain-block_bbox {
    position: sticky;
    top: 200px;
  }
}
@media screen and (max-width: 767px) {
  .office-banner {
    line-height: 0;
  }
  .mt-office-banner_container {
    line-height: 0;
  }
  .office-banner-zz {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .office-banner-zz-content {
    width: 65px;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-left: 15px;
  }
  .office-banner-zz-content > h3 {
    font-family: Lexend;
    font-weight: 500;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    color: #fff;
    margin: 0;
    margin-bottom: 12px;
    letter-spacing: 0;
  }
  .up-hen {
    width: 10px;
    height: 2px;
    background: #ffffff;
    display: block;
    margin-bottom: 12px;
    color: transparent;
  }
  .office-banner-link {
    font-family: Lexend;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #ffffff;
    text-decoration: underline !important;
  }
  .office-banner-link:hover {
    text-decoration: none !important;
  }

  .office-company {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 14px;
    color: #ffffff;
    font-family: Lexend;
    font-weight: 400;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
  }
  .plain-wrapper {
    position: relative;
    height: 172vh;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .plain-block {
    padding-top: 20px;
    color: #fff;
    position: relative;
    z-index: -1;
    left: 15px;
    width: calc(100vw - 30px);
  }
  .plain-block > h2 {
    font-family: Lexend;
    font-weight: 600;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    color: white;
  }
  .plain-block .pc-plain,
  .plain-block .m-plain {
    font-family: Inter;
    font-weight: 400;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 26px;
  }
  .pc-plain p {
    margin-bottom: 34px;
  }
  .office-banner:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #121212;
    opacity: 0.5;    position: relative;
    width: 100%;
    height: 100vh;
    z-index: 2;
    top: 0; 
  }
  .plain-wrapper .plain-img:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #121212;
    opacity: 0.5;
  }
  .section_banner:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #121212;
    opacity: 0.5;
  }

  .plain-block > img {
    margin: auto;
    display: block;
    margin-top: 524px;
    width: 86px;
    height: 15px;
  }
  .plain-block > div {
    font-family: Lexend;
    font-weight: 600;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
  }
  .section_banner {
    position: relative;
    z-index: 2;
  }
  .section_banner > img {
    width: 100%;
    height: auto;
  }

  .section_banner_zz_content {
    position: absolute;
    bottom: 68px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    z-index: 2;
    width: 100%;
  }

  .section_banner_zz_content > span {
    font-family: Lexend;
    font-weight: 500;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
  }
  .section_banner_zz_content > a {
    width: 185.71px;
    height: 36px;
    font-family: Lexend;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5.5px;
    margin: 32px auto 0;
    text-decoration: none;
    background: #e2e3e4;
    color: #121212;
  }

  .mt-office-banner_container video {
    width: 100%;
  }
  .office-banner > video {
    object-fit: cover;
    height: 700px;
  }
  .m-plain {
    display: none;bx
  }
  .section_banner_pc {
    display: none;
  }
  .section_banner_zz_content > a:hover {
    border: 0;
    color: rgba(18, 18, 18, 1);
    background: rgba(226, 227, 228, 1);gb
  }
  .section_banner_zz_content path {
    stroke: #121212;
    fill: #121212;
  }

  .plain-img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    background-size: cover;
    background-position: center;
    z-index: -1;
  }
  .plain-block > div.plain-block_bottom {
    position: relative;
    top: 70vh;
    width: 100%;
    height: 50vh;
  }
  .plain-block_bbox {
    position: sticky;
    top: 200px;
  }
}
